---
hpicfDosFilterMib: 1.3.6.1.4.1.11.2.14.11.5.1.60
hpicfDosFilterObjects: 1.3.6.1.4.1.11.2.14.11.5.1.60.1
hpicfDosFilterConfig: 1.3.6.1.4.1.11.2.14.11.5.1.60.1.1
hpicfDosFilterConformance: 1.3.6.1.4.1.11.2.14.11.5.1.60.2
hpicfDosFilterCompliances: 1.3.6.1.4.1.11.2.14.11.5.1.60.2.1
hpicfDosFilterCompliance: 1.3.6.1.4.1.11.2.14.11.5.1.60.2.1.1
hpicfDosFilterGroups: 1.3.6.1.4.1.11.2.14.11.5.1.60.2.2
hpicfDosFilterGroup: 1.3.6.1.4.1.11.2.14.11.5.1.60.2.2.1